<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <title>Users</title>
</head>
<body>
<div class="dashboard-container">
    <h1>Users</h1>
    <div class="users"></div>
    <button id="goBack">Back</button>
</div>
</body>
</html>
